
/* 基本設定 */ 
body,td,th{
font-size:70%;  
color:#666666;  
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}

/* スクロールバーの設定 */ 
html,body{ 
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#66aacc;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#cccccc;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color:#ffffff;
}

/* リンク設定 */ 
a:link{text-decoration:none;color:#33aacc;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;color:#33aacc;}/* 訪問したことのあるリンクの色 */ 
a:hover{text-decoration:none;color:#cccccc;}/* 触れた時のリンク設定 */ 

/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:0px 0px 0px 15px;
}

 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* デザイン全般の設定 */
#subtitle{
bottom:30px;
position:relative;
color:#aa3333;
text-align:center;
letter-spacing:10px;
}
#left{
left:10px;top:20px;
position:absolute;
width:300px;
border:1px solid #cccccc;
background-color:#eeeeee;
padding:20px 10px;
}
#right{
padding:20px 20px 50px 350px;
}
#navi ul{
font-size:25px;
list-style:none;
text-align:center;
margin:0px;
padding:70px 0px 20px 0px;
}
#navi li{display:inline;margin:0px 10px;}
.footer{
color:#aaaaaa;
line-height:18px;
text-align:right;
padding:40px 60px 50px 100px;
}

/* 見出し設定 */ 
h1{
font-size:65px;
color:#aaaaaa;
font-weight:normal;
font-family:Georgia,Verdana,Osaka,'MS P Gothic';
text-align:center;
letter-spacing:5px;
margin:0px;
padding:30px 0px 0px 0px;
}
h1:first-letter{font-size:80px;color:#aa0033;}
h2{
font-size:25px;
color:#ffcccc;
font-weight:normal;
font-family:Georgia,Verdana,Osaka,'MS P Gothic';
margin:0px;
padding:30px 0px 0px 10px;
}
h3{
font-size:15px;
color:#33aacc;
font-weight:normal;
text-align:right;
text-decoration:underline;
margin:0px;
padding:10px 5px 0px 0px;
}

/* メニュー部分の設定 */
#menu{
color:#aaaaaa;
}
#menu ul{
list-style-type:decimal;
margin:0px;
padding:10px 20px 30px 20px;
}
#menu li{
margin:9px 0px;
}
#menu li a{
padding:0px 0px 0px 10px;
}
#menu li a:hover{
}

/* テキスト設定 */ 
.text1{
line-height:20px;
padding:20px 60px 30px 50px;
}
.text2{
color:#999999;
line-height:20px;
border-bottom:1px dashed #cccccc;
padding:10px 0px 20px 5px;
}

/* その他要素 */ 
em{font-style:normal;font-weight:bold;}
strong{color:#3366cc;background-color:#ccffff;}
ins{text-decoration:none;border-bottom:1px solid #aa0000;}
del{text-decoration:line-through;}
